[docs] [issue14494] __future__.py and its documentation claim absolute imports became mandatory in 2.7, but they didn't

Roundup Robot report at bugs.python.org
Sat May 19 17:41:53 CEST 2012


Roundup Robot <devnull at psf.upfronthosting.co.za> added the comment:

New changeset cc9e5ddd8220 by Petri Lehtinen in branch '2.7':
#14494: Document that absolute imports became default in 3.0 instead of 2.7.
http://hg.python.org/cpython/rev/cc9e5ddd8220

New changeset 7cdc1392173f by Petri Lehtinen in branch '3.2':
#14494: Document that absolute imports became default in 3.0 instead of 2.7.
http://hg.python.org/cpython/rev/7cdc1392173f

New changeset 26661d9bbb36 by Petri Lehtinen in branch 'default':
#14494: Document that absolute imports became default in 3.0 instead of 2.7.
http://hg.python.org/cpython/rev/26661d9bbb36

----------
nosy: +python-dev

_______________________________________
Python tracker <report at bugs.python.org>
<http://bugs.python.org/issue14494>
_______________________________________


More information about the docs mailing list